@charset "UTF-8";
body {
  --color: #1a6af2;
}

@media screen and (min-width: 1050px) {
  body {
    padding-top: 0 !important;
  }
}
.case1 {
  z-index: 999;
}
.case1 .icon1 {
  max-height: 4.64rem;
}
.case1 .logoBox {
  height: 8.29rem;
}
.case1 .logoBox .BGon {
  line-height: 3.571rem;
  width: 8.571rem;
  text-align: center;
  font-size: 1.143rem;
  border-radius: 2rem;
  margin-right: 2.57rem;
  margin-left: 0.85rem;
}
.case1 .BGf4 {
  height: 3.571rem;
  line-height: 3.571rem;
  border-radius: 4rem;
  padding: 0 1.38rem 0 0;
}
.case1 .BGf4 .search {
  font-size: 1.8rem;
  cursor: pointer;
  color: #666;
}
.case1 .BGf4 .search:hover {
  color: var(--color);
}
.case1 .BGf4 input {
  height: 3.571rem;
  background: transparent;
  font-size: 1.143rem;
  width: 16rem;
  box-shadow: inset 0 0 0 30px #f4f4f4;
}
.case1 .BGf4 .select {
  height: 3.571rem;
  padding-top: 3.571rem;
  color: #999;
  z-index: 2;
  text-align: center;
  margin-right: 1rem;
  overflow: hidden;
}
.case1 .BGf4 .select:hover {
  overflow: visible;
}
.case1 .BGf4 .select:hover .on::before {
  content: "\e771";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  color: white;
  font-family: "iconfont";
  line-height: 0.5;
  font-size: 1.5rem;
  transform: rotate(180deg);
}
.case1 .BGf4 .select li {
  padding: 0 0.5rem;
  background: #fff;
  box-shadow: 0 2px 5px rgba(85, 85, 85, 0.1333333333);
  cursor: pointer;
  width: 8.6rem;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.case1 .BGf4 .select li:hover {
  color: var(--color);
}
.case1 .BGf4 .select .on {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  color: #333;
  border-radius: 2rem;
  background: #f4f4f4;
  box-shadow: none;
}
.case1 .BGf4 .select .on::after {
  content: "\e771";
  font-family: "iconfont";
  color: #999;
  display: inline-block;
  margin-left: 0.5rem;
}
.case1 .tel {
  font-size: 1.143rem;
  color: #666;
}
.case1 .tel img {
  height: 2.857rem;
  margin-right: 0.85rem;
}
.case1 .tel .b400 {
  color: #232d5e;
  font-size: 2rem;
}
.case1 .menuBox .links {
  line-height: 3.71rem;
  font-size: 1.14rem;
}
.case1 .menuBox .links a + a {
  margin-left: 6.6rem;
}
.case1 .menuBox .links a:hover {
  color: var(--color);
}
.case1 .menuBox .links a {
  position: relative;
  bottom: 6px;
}
.case1 .menuBox .links a.on {
  color: var(--color);
}
.case1 .menuBox .links a.on::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 5px;
  background: var(--color);
  border-radius: 4px;
  margin: 0 auto;
  max-width: 2.6rem;
}
.case1 .menu {
  background: var(--color);
  width: 20.429rem;
  border-radius: 4px 4px 0 0;
}
.case1 .menu:hover .case2 {
  display: block;
}
.case1 .menu > a {
  font-size: 1.57rem;
  text-align: center;
  color: white;
  display: block;
  line-height: 3.71rem;
}

.case1Height {
  height: 12rem;
}

.case2 {
  height: 0;
  color: #333;
  display: none;
}
.case2 a {
  max-width: 90%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: inline-block;
}
.case2 ul {
  position: absolute;
  left: 0;
  top: 0;
  background: white;
  width: 20.429rem;
  box-sizing: border-box;
  max-height: calc(100vh - 12rem);
  overflow: auto;
}
.case2 .scroll {
  height: 39.571rem;
}
.case2 dl {
  margin: 1.5rem 1.7rem;
}
.case2 dl dt:hover, .case2 dl a:hover {
  color: var(--color);
  cursor: pointer;
}
.case2 dl a:hover {
  text-decoration: underline;
}
.case2 dl dt {
  font-size: 1.429rem;
  font-family: "b200";
  display: flex;
  align-items: center;
  position: relative;
  padding-right: 1rem;
}
.case2 dl dt::after {
  content: "\e9d0";
  font-family: "iconfont";
  opacity: 0.8;
  font-size: 1rem;
  font-weight: bold;
  position: absolute;
  right: 0;
  top: 20%;
}
.case2 dl img {
  margin-right: 0.6rem;
}
.case2 dl dd {
  line-height: 1.857rem;
  margin-top: 0.4rem;
}
.case2 dl dd a {
  margin-right: 4px;
}
/* .case2 dl dd a ~ a {
  margin-left: 3px;
} */
.bias-line {
  margin-right: 3px;
}
.case2 dl dd > * {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.case3 {
  font-size: 1.286rem;
  line-height: 3;
  border-bottom: solid 1px #e6e6e6;
  margin-bottom: 2.43rem;
}
.case3 li + li {
  margin-left: 4.7rem;
}
.case3 li:hover, .case3 .on {
  color: var(--color);
  transform: translateY(1px);
  cursor: pointer;
}
.case3 .on {
  color: var(--color);
  border-bottom: solid 3px var(--color);
}

.case3Box {
  background: linear-gradient(to bottom, #f9fbff, #f4f8fe, #d1e5fe);
  overflow: hidden;
}

.case4 {
  gap: 1.429rem;
  margin-bottom: 3.9rem;
  margin-left: auto;
  margin-right: auto;
}
.case4 a {
  background: white;
  border-radius: 10px;
  overflow: hidden;
}
.case4 a .img {
  height: 13.571rem;
}
.case4 a .content {
  padding: 1.2rem;
  font-size: 1.143rem;
  border: solid 0.071rem #d1e4fe;
  height: 8.2rem;
  position: relative;
  border-top: 0;
  border-radius: 0 0 10px 10px;
}
.case4 a .content p.ellipsis {
  font-size: 1.429rem;
  color: #333;
}
.case4 a .content .flex.between {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 1.2rem;
}
.case4 a .content .Cred {
  font-size: 1.429rem;
}
.case4 a .content .Con {
  font-size: 1rem;
}

.case5 li + li {
  margin-left: 0.714rem;
}
.case5 li {
  flex: 1;
  border-radius: 8px;
  overflow: hidden;
  position: relative;
  transition: all 0.3s;
  text-align: center;
}
.case5 li.on {
  flex: 3;
  text-align: left;
}
.case5 li.on img {
  width: 100%;
  height: 28rem;
}
.case5 li.on .title {
  font-size: 1.857rem;
  margin-bottom: 1rem;
}
.case5 li.on .content {
  padding: 2.2rem 2.4rem;
}
.case5 li.on .ellipsis2 {
  visibility: visible;
}
.case5 li .content {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  min-height: 30%;
  background: linear-gradient(transparent, #1a6af2);
  color: white;
  box-sizing: border-box;
  padding: 2.3rem 2.5rem;
  font-size: 1.143rem;
}
.case5 li .title {
  font-size: 1.429rem;
}
.case5 li .ellipsis2 {
  line-height: 1.6;
  visibility: hidden;
}
.case5 li a {
  display: inline-flex;
  align-items: center;
  margin-top: 1.2rem;
}
.case5 li a:hover {
  font-weight: bold;
}
.case5 li img {
  width: 100%;
  height: 27.857rem;
  display: block;
}

.case6 .Con, .case6 .ellipsis2 {
  font-family: "b200";
}
.case6 .ellipsis2 {
  margin-bottom: 10px;
  line-height: 1.6;
  font-size: 130%;
  margin-top: 8px;
}
.case6 .Conhover {
  padding: 24px 50px;
  margin-bottom: 16px;
  position: relative;
  max-width: 100%;
}
.case6 .Conhover:last-child {
  margin-bottom: 0;
}
.case6 .Conhover::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 6px;
  background: var(--color);
  border-radius: 5px;
  opacity: 0;
  transition: all 0.2s;
}
.case6 .Conhover::after {
  content: "";
  display: block;
  position: absolute;
  left: 30px;
  top: 30px;
  padding: 3px;
  background: var(--color);
  border-radius: 50%;
}
.case6 .Conhover:hover {
  box-shadow: 0 0 20px -5px rgb(144, 168, 212);
}
.case6 .Conhover:hover::before {
  opacity: 1;
}

.case7 a {
  display: block;
  position: relative;
  padding-left: 78px;
  min-height: 98px;
}
.case7 a:last-child {
  min-height: initial;
}
.case7 .absolute {
  border: solid 1px var(--color);
  border-radius: 10px;
  font-size: 14px;
  min-width: 62px;
  overflow: hidden;
  top: -6px;
}
.case7 .absolute p {
  background: var(--color);
  color: white;
}

.case8 {
  height: 28rem;
  background-size: cover;
  background-position: center;
}
.case8 a {
  display: inline-block;
  line-height: 3rem;
  padding: 0 1.5rem;
  border-radius: 2rem;
}
.case8 a:hover {
  filter: brightness(1.1);
}

.case9 {
  --color: #0c4bb5;
}
.case9 .Con {
  line-height: 1;
}
.case9 .grid2 {
  align-items: center;
}
.case9 .pic {
  position: relative;
}
.case9 .pic::after {
  position: absolute;
  bottom: 0;
  right: 0;
  height: calc(100% - 20px);
  width: calc(100% - 60px);
  content: "";
  display: block;
  background: var(--color);
}
.case9 .pic .absolute {
  z-index: 2;
  text-align: right;
  right: 40px;
  bottom: 64px;
  color: white;
}
.case9 .pic img {
  display: block;
  position: relative;
  z-index: 1;
  width: calc(100% - 60px);
  margin-left: 40px;
  margin-bottom: 20px;
}

.case10 {
  --color:#0c4bb5;
  line-height: 2.8rem;
}
.case10 .case11 {
  padding-right: 0.5rem;
}
.case10 .title {
  font-size: 2rem;
  font-family: "b200";
}
.case10 .title::after {
  display: block;
  margin: 0.6rem 0 1rem;
  content: "";
  width: 1.79rem;
  border-radius: 0.21rem;
  height: 0.43rem;
  background-color: #0c4bb5;
}

.case11 {
  transition: all 0.3s;
  background-color: rgba(255, 255, 255, 0.0666666667);
  padding: 2.7rem 3rem;
  box-shadow: 0px 0px 50px 1px rgba(7, 26, 105, 0.1);
  border-radius: 10px;
  border: solid 2px #ffffff;
  border: solid 2px white;
  box-sizing: border-box;
  overflow: hidden;
}
.case11:hover {
  background-color: white;
}
.case11 input, .case11 textarea, .case11 .input {
  background: transparent;
}
.case11 .btnBox {
  max-width: 600px;
  float: right;
}
.case11 .mybtn2 {
  width: 164px;
}

.case9 {
  background: center no-repeat;
  background-size: cover;
}

.case12 dt {
  min-width: 25rem;
}
.case12 dt a {
  padding: 3.14rem 1.86rem 2.8rem;
  margin-bottom: 2.1rem;
  border-top: solid 2px #dbdbdb;
  position: relative;
}
.case12 dt a:hover {
  box-shadow: 0rem 0.57rem 0.71rem 0rem rgba(0, 0, 0, 0.06);
}
.case12 dt a:hover::after {
  position: absolute;
  left: 0;
  width: 28%;
  height: 3px;
  background: var(--color);
  top: -3px;
  content: "";
  display: block;
}

.case13 dd {
  position: relative;
}
.case13 dd a {
  line-height: 1;
  margin-bottom: 2px;
}
.case13 .moreBtn {
  position: absolute;
  display: none;
  right: 0;
  top: 6px;
  color: var(--color);
}
.case13 .moreBtn::before {
  content: "展开更多";
}
.case13 .moreBtn::after {
  content: "\e771";
  font-family: "iconfont";
  font-size: 80%;
  display: inline-block;
  margin-left: 4px;
}
.case13 .more {
  padding-right: 70px;
  height: calc(1em + 17px);
  overflow: hidden;
}
.case13 .more .moreBtn {
  display: block;
}
.case13 .more.show {
  height: initial;
}
.case13 .more.show .moreBtn::before {
  content: "收起更多";
}
.case13 .more.show .moreBtn::after {
  transform: rotate(180deg);
}

@media screen and (min-width: 1050px) {
  .case4 a:hover, .case4 a:hover .ellipsis {
    color: var(--color) !important;
  }
  .case4 a:hover {
    transform: scale(1.02);
  }
}
@media screen and (max-width: 1450px) {
  .case12 {
    display: block;
  }
  .case12 dt {
    margin: 0;
    min-width: 100%;
    max-width: 90vw;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
  }
}
@media screen and (max-width: 1050px) {
  html {
    font-size: 10px !important;
  }
  .case3Content {
    padding: 0 14px;
  }
  .case3 {
    justify-content: flex-start !important;
    overflow-y: auto;
  }
  .case3 .on {
    border-bottom: none;
    font-family: "b300";
  }
  .case3 li {
    white-space: nowrap;
    margin: 0 1rem;
    text-align: center;
    min-width: 33%;
    position: relative;
  }
  .case3 li + li {
    margin-left: 0;
  }
  .case3 li + li::before {
    content: "";
    display: block;
    position: absolute;
    left: -0.5rem;
    top: 30%;
    height: 40%;
    border-left: solid 1px #ddd;
  }
  .case4 {
    max-width: 92vw;
  }
  .case4 a .img {
    height: 28vw;
  }
  .case4 a .img img {
    object-fit: fill;
  }
  .case5 .ellipsis2 {
    visibility: visible !important;
    opacity: 0.9;
    margin-top: 0.6rem;
  }
  .case5 li {
    text-align: left;
    min-width: 94%;
    flex: initial;
    max-width: 94%;
    margin: 2% 3% !important;
  }
  .case5 li img {
    height: 20rem;
  }
  .case5 li .content {
    background: linear-gradient(transparent, rgba(26, 106, 242, 0.6) 20%, #1a6af2);
  }
  .case6Title, .case7, .case6 {
    font-size: 12px;
    min-width: 90vw;
    max-width: 94vw;
    margin-left: auto;
    margin-right: auto;
  }
  .case6 {
    overflow: hidden;
    max-width: 94vw;
    margin: 0 auto;
  }
  .case7 a {
    min-height: 60px;
    margin-bottom: 10px;
  }
  .case7 .absolute {
    border-radius: 4px;
  }
  .case7 .absolute + .ellipsis {
    font-size: 125%;
    font-family: "b200";
  }
  .case7 .absolute p {
    font-size: 1.7rem;
  }
  .case8 {
    height: 18rem;
  }
  .case8 a {
    line-height: 2;
  }
  .case9 {
    padding: 4vw;
  }
  .case9 .rich_text {
    margin-bottom: 1.5rem;
  }
  .case9 .pic img {
    width: calc(100% - 20px);
    margin-left: 0;
    max-height: 60vw;
  }
  .case9 .pic::after {
    width: calc(100% - 20px);
  }
  .case10 {
    line-height: 1.6;
    padding: 10px 15px;
  }
  .case10 .title {
    font-size: 1.36rem;
  }
  .case11 {
    padding: 2rem;
  }
  .case11 .btnBox img.fill {
    min-width: 31vw;
    width: 31vw;
    height: 100%;
  }
  .case11 .mybtn2 {
    max-width: 100vw;
  }
}